{
	"335000521_0": "\"So, for this new strategy, you wielders are going to have to create huge weapons using your Symphogears.\"",
	"335000521_1": "\"Haven't we tried this already?\"",
	"335000521_2": "\"This time, we're going to do something different. Eren will turn into a Titan and use them himself!\"",
	"335000521_3": "\"Of course! I hadn't considered that!\"",
	"335000521_4": "\"He's right. If we combine the power of our Armed Gear with a Titan's strength...\"",
	"335000521_5": "\"There's no way of knowing if this will actually work, however. And if we fail—\"",
	"335000521_6": "\"—We'll just try something else!\"",
	"335000521_7": "\"Armin, I trust you and your strategy. Let's do it. Lend me your weapons, wielders! There's a fight to win!\"",
	"335000521_8": "\"In that case, use my Gungnir.\"",
	"335000521_9": "\"My Symphogear will make you arms fit for a Titan!\"",
	"335000521_10": "\"Yeah, you and I can crush that thing!\"",
	"335000521_11": "\"You two take the lead then. We'll hang back and distract it so it won't know what's coming.\"",
	"335000521_12": "\"Good luck, you two!\"",
	"335000521_13": "\"You all set?\"",
	"335000521_14": "\"Yeah. Let's do this!\"",
	"335000521_15": "\"I'm going to transform now. I'm counting on you!\"",
	"335000521_16": "\"Rooooooaaar!\"",
	"335000521_17": "\"That's—!\"",
	"335000521_18": "\"Did it work?\"",
	"335000521_19": "(<size=40>It worked! That thing won't beat our Titan!</size>)",
	"335000521_20": "(<size=40>And our Symphogear combined!</size>)"
}